Fortran Coder

查看: 288|回复: 2

[编译器] CodeBlocks和Gfortran编译器在Win7上的版本配置注意问题

[复制链接]

17

帖子

2

主题

0

精华

入门

F 币
94 元
贡献
58 点

规矩勋章

发表于 2018-2-22 22:55:52 | 显示全部楼层 |阅读模式
初学Fortran,使用CodeBlocks+Gfortran,使用时候发现Gfortran 5.1.0版本编译器有问题,详见附件。供有同样问题的初入门童鞋们参考,老手就不用看了。谢谢。

CodeBlocks和Gfortran编译器在Win7上的版本配置注意.zip

322.49 KB, 下载次数: 8

请看附件

回复

使用道具 举报

604

帖子

4

主题

0

精华

大师

农村外出务工人员

F 币
266 元
贡献
130 点

新人勋章爱心勋章水王勋章元老勋章

发表于 2018-2-23 08:51:12 | 显示全部楼层
感谢楼主提醒。我的 CB 版本较早,是 14.0 的,没什么特别的需求,我一般不更新编译器。

17

帖子

2

主题

0

精华

入门

F 币
94 元
贡献
58 点

规矩勋章

 楼主| 发表于 2018-2-23 21:55:39 | 显示全部楼层
楚香饭 发表于 2018-2-23 08:51
感谢楼主提醒。我的 CB 版本较早,是 14.0 的,没什么特别的需求,我一般不更新编译器。 ...

嗯, 你的编译器版本是哪个呢?
您需要登录后才可以回帖 登录 | 极速注册

本版积分规则

QQ|捐赠本站|Archiver|关于我们 About Us|群聊|Fcode

GMT+8, 2018-6-23 10:18

Powered by Discuz! X3.2

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表